System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.TypeDescriptionProvider `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.TypeDescriptionProvider `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'Collections.Hashtable' To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.ComponentModel.IComNativeDescriptorHandler To be added To be added: an object of type 'IComNativeDescriptorHandler' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("Use ComObjectType")
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Type To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.ComponentModel.Design.IDesigner `` `` To be added: an object of type 'IComponent' To be added: an object of type 'Type' To be added To be added: an object of type 'Design.IDesigner' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptor `` `` `System.ParamArray` To be added: an object of type 'Type' To be added: an object of type 'EventDescriptor' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'EventDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptor `` `` `` `System.ParamArray` To be added: an object of type 'Type' To be added: an object of type 'string' To be added: an object of type 'Type' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'EventDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Object `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.ComponentModel.PropertyDescriptor `` `` `System.ParamArray` To be added: an object of type 'Type' To be added: an object of type 'PropertyDescriptor' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptor `` `` `` `System.ParamArray` To be added: an object of type 'Type' To be added: an object of type 'string' To be added: an object of type 'Type' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.ComponentModel.AttributeCollection `` To be added: an object of type 'object' To be added To be added: an object of type 'AttributeCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.AttributeCollection `` To be added: an object of type 'Type' To be added To be added: an object of type 'AttributeCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.AttributeCollection `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'AttributeCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.TypeConverter `` To be added: an object of type 'object' To be added To be added: an object of type 'TypeConverter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.TypeConverter `` To be added: an object of type 'Type' To be added To be added: an object of type 'TypeConverter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.TypeConverter `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'TypeConverter' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.EventDescriptor `` To be added: an object of type 'object' To be added To be added: an object of type 'EventDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptor `` To be added: an object of type 'Type' To be added To be added: an object of type 'EventDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptor `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'EventDescriptor' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.PropertyDescriptor `` To be added: an object of type 'object' To be added To be added: an object of type 'PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptor `` To be added: an object of type 'Type' To be added To be added: an object of type 'PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptor `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'PropertyDescriptor' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Object `` `` To be added: an object of type 'object' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added. To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'object' To be added: an object of type 'Type' To be added: an object of type 'bool' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.EventDescriptorCollection `` To be added: an object of type 'object' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptorCollection `` To be added: an object of type 'Type' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptorCollection `` `` To be added: an object of type 'object' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptorCollection `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.EventDescriptorCollection `` `` To be added: an object of type 'Type' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.EventDescriptorCollection `` `` `` To be added: an object of type 'object' To be added: an object of type 'Attribute []' To be added: an object of type 'bool' To be added To be added: an object of type 'EventDescriptorCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.ComponentModel.PropertyDescriptorCollection `` To be added: an object of type 'object' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` To be added: an object of type 'Type' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` `` To be added: an object of type 'object' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` `` To be added: an object of type 'object' To be added: an object of type 'bool' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.ComponentModel.PropertyDescriptorCollection `` `` To be added: an object of type 'Type' To be added: an object of type 'Attribute []' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.PropertyDescriptorCollection `` `` `` To be added: an object of type 'object' To be added: an object of type 'Attribute []' To be added: an object of type 'bool' To be added To be added: an object of type 'PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.TypeDescriptionProvider `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.ComponentModel.TypeDescriptionProvider `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Reflection.Assembly' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Reflection.Module' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.RefreshEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'Collections.IList' To be added To be added 1.0.5000.0 2.0.0.0